/* Version: 05.03.2018 */

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 200;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 600;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 800;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto[wdth,wght].woff2') format('woff2');
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 600;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 800;
  font-style: italic;
}

@font-face {
  font-family: "Roboto";
  src: url('https://fonts.pwrk.dev/ofl/roboto/Roboto-Italic[wdth,wght].woff2') format('woff2');
  font-weight: 900;
  font-style: italic;
}

 /* ------------------- NICHT VERÄNDERN ------------------------- */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */

 html {
  line-height: 1.15; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
}

* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

 /* ----------------------------------------------------------- */

body {
  font-family: 'Roboto', Arial, sans-serif;
/* ------------------- NICHT VERÄNDERN ------------------------- */
  font-size: 100%;
 /* ------------------------------------------------------------ */
  color: #000;
  text-decoration: none;
  font-weight: normal;
  word-spacing: normal;
  line-height: 1.5;
  background-color: #f1f1f1;
  /*	Hintergrundbilder werden in Chrome mit ausgedruckt	*/
  -webkit-print-color-adjust:exact;
}

.frame-outer {
  position: relative;
  padding: 0;
  width: 720px;
  margin: 1.3rem auto;
  background-color: #FFF;
  border: 0.02rem solid #A7A9A4;
  box-shadow: -0.1rem 0.1rem 1rem #999;
  font-size: 0.76rem;
}

.frame-outer::after {
  content: "";
  display: block;
  clear: both;
}

.logo {
  width: 10rem;
  float: right;
}

.header {
  position: relative;
}

.content {
  position:relative;
  z-index:5;
  padding: 5rem 5.5% 2rem 5.5%;
}

.content::after {
  content: "";
  display: block;
  clear: both;
}

.contentUnten {
  position:relative;
  z-index:5;
  padding:2rem 5.5%;
}

.contentUnten::after {
  content: "";
  display: block;
  clear: both;
}

p {
  margin: 0 0 1rem 0;
}

.title-block {
    z-index: 5;
    position: absolute;
    bottom: -3.8rem;
    left: 5.5%;
    padding: 0;
    color: #000000;
}

h1 {
    line-height: 1;
    font-size: 2.2rem;
    font-weight: normal;
    padding: 0.8rem 1% 0.8rem 8%;
    margin: 0;
    background-color: #ffcc00;
    display: inline-block;
}

h1:nth-of-type(2) {
    padding: 0.2rem 8% 0.8rem 8%;
    margin: 0 0 0 2rem;
}

h2 {
  margin: 0;
  line-height: 1.5;
  font-size: 1.5rem;
  font-weight: normal;
}

.titel_klein{
	font-size:1.3rem;
}

.box-left {
  float: left;
  width: 20%;
}

.box-right {
  float: right;
  width: 74%;
}

.gelb{
	color:#ffcc00;
}

.kasten_gelb{
	background-color:#ffcc00;
	color:#ffffff;
	padding:0.2rem 2%;
	font-size: 0.9rem;
	margin-left:-0.8rem;
        display:inline-block;
}

.kasten_schwarz{
	background-color:#000000;
	color:#ffffff;
	padding:0.2rem 2%;
	font-size: 0.9rem;
	margin-left:-0.8rem;
        margin-bottom: 0.8rem;
	display:inline-block;
}

.kasten_angebot{
	background-color:#000000;
	color:#ffffff;
	padding:0.2rem 2%;
	font-size: 0.9rem;
	margin-left:-0.8rem;
	width:7.8rem;
	position: absolute;
	top:-0.85rem;
	left:2%;
}

.angebot{
	background-color:#ffcc00;
}

.frau{
        z-index:1;
	position: absolute;
	right:-3.1rem;
	top:-15.5rem;
	width:24%;
}

.footer {
background-image: url("//anzeigen.jobsintown.de/job/files/1369291/footer.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	background-size: 100%;
	padding: 1rem 5.5%;
	font-size: 0.8rem;
		position: absolute;
	bottom:0;
	left:0;
	width:100%;
	height:30%;
}

.footer::after {
  content: "";
  display: block;
  clear: both;
}

.adresse{
	position: absolute;
	bottom: 1rem;
	left: 5.5%;
	z-index: 100;
}

img {
  max-width: 100%;
  height: auto;
  width: auto9;
  border: 0;
  vertical-align: middle;
}

a:link {
  color: #000;
  text-decoration: none;
}

a:visited {
  text-decoration: none;
  color: #000;
}

a:hover {
  text-decoration: underline;
  color: #000;
}

a:active {
  text-decoration: none;
  color: #000;
}

ul {
  margin: 0.6rem auto 1rem 0.5rem;
  padding-left: 0.5rem;
  list-style-type: disc;
  /* ------------- FALLS ETWAS ANDERES ALS DIE STANDARD AUFZÄHLUNGSZEICHEN GEWÜNSCHT ----------------  */
  /* list-style-type: none; */
  /* DANN MUSS "list-style-type: disc;" GELÖSCHT WERDEN.
  /* ------------------------------------------------------------------------------------------------- */
}

li {
  /* ------------- FALLS ETWAS ANDERES ALS DIE STANDARD AUFZÄHLUNGSZEICHEN GEWÜNSCHT ----------------  */
  /* position: relative; */
  /* ------------------------------------------------------------------------------------------------- */
  margin: auto;
  padding: 0.1rem;
}

/* --------------- FALLS ETWAS ANDERES ALS DIE STANDARD AUFZÄHLUNGSZEICHEN GEWÜNSCHT ----------------  */

/* 
li::before {
  position: absolute;
  top: 0;
  left: -0.8rem;
  content: "■";
  font-size: 0.8rem;
  color: red;
} 
*/


.clear {
  clear: both;
  font-size: 0;
  line-height: 0;
}

.hide {
  display: none;
}

.refnr {}

.justifier {
  text-align: justify;
  text-align-last: justify;
}

.justifier:after {
  content: "";
  display: inline-block;
  width: 100%;
}

p:empty {
  height: 1rem;
}

.table {
  display: table;
  width: 100%;
  /* ----------- LÄSST GRENZEN VERSCHWINDEN, SODASS KEINe BEGRENZUNG ERSCHEINT ----------------- */
  /* border-collapse: collapse; */
  /* --------------------------------------------------------------------------------------------*/
  table-layout: fixed;
  /* ----------- ERSTELLT EINEN BEGRENZUNGSRAHMEN JEDOCH AN ALLEN SEITEN ----------------------- */
  /* border-spacing: 3rem; */
  /* --------------------------------------------------------------------------------------------*/
}

.row {
  display: table-row;
}

.cell-left,
.cell-right {
  display: table-cell;
  vertical-align: bottom;
  padding: 1rem 3%;
}

.cell-left {
  border-right: 15px solid #fff;
}

.cell-right {
  border-left: 15px solid #fff;
}

.bg-darkblue {
  background: rgb(78, 147, 250);
}

.bg-lightblue {
  background: rgb(127, 174, 245);
}

/* -------------- FLEXBOX EIGENSCHAFTEN -------------------- */
/* -----GENERELL: FLEXBOX STATT FLOAT NEHMEN, DA SIE BESSERE OPTIONEN ZUR GESTALTUNG BIETEN, 
JEDOCH DARAUF ACHTEN, DASS FLEXBOXEN NICHT VOM INTERNET EXPLORER 9 UND ABWÄRTS UNTERSTÜTZT WERDEN. => IN DEM FALL FLOATEN --------------------- */

/* .flex {
  display: table;
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 1rem 0;
} 
*/

/* -------------- FLEXBOX EIGENSCHAFTEN FÜR GLEICHE HOHE BOXEN MIT "PLATZ ZWISCHEN DEN BOXEN" (siehe "justify-content: space-between;") -------------------- */

.flex {
  display: flex;
  display: -ms-flexbox;
  display: -webkit-flex;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  margin: 1rem 7% 0 3.8%;
	background-color: #ffcc00;
	padding:0 2% 0.5rem 2%;
	position: relative;
z-index: 50;
}

.left {
  width: 48%;
  padding: 2rem 1% 0.3rem 0.5%;
}

.right {
  width: 48%;
  padding: 2rem 1% 0.3rem 0.5%;
}

.button_box {
  text-align: center;
}

.button_box::after {
  clear: both;
  content: "";
  display: block;
}

.p-1-fix {
  text-align: justify;
  display: block;
}

.fix-width {
  width: 47.6rem;
}

.h1-fix {
  font-size: 1.1rem;
}

.title-fix {
  bottom: -1.5rem;
}

.content-fix {
  padding-top: 2.5rem;
}

.logo-fix {
  margin-bottom: -1.5rem;
}

.frau-fix {
  position: absolute;
  top: -33.5rem;
  right: 0rem;
}

.Startdatum {
  position: absolute;
  right: 2.3rem;
  top: -38.5rem;
  z-index: 3;
}

.frau-2-fix {
  position: absolute;
  right: 1rem;
  top: -13.5rem;
  z-index: 3;
}

.footer-fix {
  background-image: url("footer-18379.png");
}

.banner-fix {
  padding: 2rem 3.8% 0.5rem;
}

.flex-fix {
  margin: 1rem 0;
  padding: 1.2rem 3.8% 0.5rem;
}

.kasten-fix {
  margin-left: 0.5rem;
  width: 8.1rem;
  padding: 0.3rem 2%;
}

.h1-fix-1 {
  padding: 1rem 8% 0.8rem 8%!important;
  margin: 0 0 0 1rem!important;
}

.adresse-fix {
  z-index: 5;
}



/*_______________________

BUTTON MIT ANIMATION
_______________________
*/

.button a {
  display: inline-block;
  background: #0065FF;
  padding: 0.6rem 2.5rem 0.6rem 2.5rem;
  margin: 2rem auto;
  cursor: pointer;
  -webkit-border-radius: 1.5rem;
  border-radius: 1.5rem;
  border: 0.1rem solid #0065FF;
  transition: all 140ms ease 0s;
  -moz-transition: all 140ms ease 0s;
  -webkit-transition: all 140ms ease 0s;
  color: #fff;
}
.button a:hover {
  background-position: 15px center;
  background-color: #fff;
  text-decoration: none;
  color: #0065FF;
}

/*
_______________________

KAPITÄLCHEN, BULLETPOINT
_______________________

<span class="capital" style="float: left; width: 43px; height: 20px; line-height: 47px; background: transparent; font-size: 38px; margin-top: -5px; margin-right: -32px; margin-bottom: 5px; background-color: transparent;">I</span>

ul li {
background: url(bp.jpg) no-repeat 2px 5px; padding-left:8px;
}


/*
_______________________

MARKIERTER TEXT
_______________________

::selection {
background: #ffb7b7;
}
::-moz-selection {
background: #ffb7b7;
}

*/
.apply {}

/*-----Slider-----*/

#sliderBox{
	position: relative;
}

.slider-wrap {
  width: auto;
  height: auto;
  position: relative;
  overflow: hidden;
	z-index: 2;
}

/*---3Bilder---*/

.slideshow_3Bilder {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.slideshow_3Bilder li span {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image_3Bilder 9s linear infinite;
  animation: image_3Bilder 9s linear infinite;
}

@keyframes image_3Bilder {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  4% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  35% {
    opacity: 1;
  }
  39% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes image_3Bilder {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  4% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  35% {
    opacity: 1;
  }
  39% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.slideshow_3Bilder li {
  margin:0 !important;
  padding:0 !important;
  list-style: none !important;
}
.slideshow_3Bilder li:nth-child(1) span {}
.slideshow_3Bilder li:nth-child(2) span {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}
.slideshow_3Bilder li:nth-child(3) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}

ul.slideshow_3Bilder {
	margin:0 !important;
	padding: 0 !important;
}

.slideshow_3Bilder li::before{
	display:none !important;
}

.slideshow_3Bilder ul {
	margin:0 !important;
	padding-left:0 !important;
	list-style-type: none !important;
	list-style:none !important;
}

/*---4Bilder---*/

.slideshow_4Bilder {
  position: absolute;
  width: 100%;
  top: 0px;
  left: 0px;
  z-index: 0;
}

.slideshow_4Bilder li span {
  width: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  color: transparent;
  opacity: 0;
  z-index: 0;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-animation: image_4Bilder 12s linear infinite;
  animation: image_4Bilder 12s linear infinite;
}

@keyframes image_4Bilder {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  4% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  30% {
    opacity: 1;
  }
  34% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes image_4Bilder {
  0% {
    opacity: 0;
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }
  4% {
    opacity: 1;
    -webkit-animation-timing-function: ease-out;
    animation-timing-function: ease-out;
  }
  30% {
    opacity: 1;
  }
  34% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}

.slideshow_4Bilder li {
  margin:0 !important;
  padding:0 !important;
  list-style: none !important;
}
.slideshow_4Bilder li:nth-child(1) span {}
.slideshow_4Bilder li:nth-child(2) span {
  -webkit-animation-delay: 3s;
  animation-delay: 3s;
}
.slideshow_4Bilder li:nth-child(3) span {
  -webkit-animation-delay: 6s;
  animation-delay: 6s;
}
.slideshow_4Bilder li:nth-child(4) span {
  -webkit-animation-delay: 9s;
  animation-delay: 9s;
}

ul.slideshow_4Bilder {
	margin:0 !important;
	padding: 0 !important;
}

.slideshow_4Bilder li::before{
	display:none !important;
}

.slideshow_4Bilder ul {
	margin:0 !important;
	padding-left:0 !important;
	list-style-type: none !important;
	list-style:none !important;
}

.adresse-19980{
  z-index: 999;
}
.flex-19980{
  padding-bottom: 2rem!important;
}
.title-block-19980{
  left: 1.7rem!important;
  bottom: -3.5rem!important;
}
.title-19980{
  background: transparent!important;
  padding: 0!important;
  font-size: 2rem!important;
}
.title-19980-1{
  background: #FFCB00;
  display: inline-block;
  padding: 1rem 2rem 0.5rem;
}
.title-19980-2{
  background: #FFCB00;
  display: inline-block;
  padding: 0rem 2rem 0.5rem;
  margin-left: 2rem;
}
.kasten_gelb_19980{
  margin-bottom: 0.7rem;
}
.logo-19980{
  text-align: right;
  margin-bottom: -0.5rem;
}
.logo-19980 img{
  width: 10rem;
}
.content-19980{
  padding-top: 2.7rem;
  padding-bottom: 3rem!important;
}

.right-for-img{
  display: inline-block;
  margin-right: 3.5rem;
}
.date{
  position: absolute;
  right: 1rem;
  top: 34rem;
  background: #FFCB00;
  padding: 0.5rem;
  text-align: center;
  font-size: 0.5rem;
  z-index: 999;
}
.link-19980{
  color: #22599B!important;
  text-decoration: underline!important;
}
.contentUnten-19980{
  padding-top: 1.25rem!important;
}

